/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
@import url("../enfold/style.css");
/*Add your own styles here:*/
.header-scrolled .logo{top: 0;}
/*Contact Form 7 Error Styles */
.wpcf7-response-output {
	font-size:0.875em;
	width:546;
}
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body input[type=date].wpcf7-not-valid, body textarea.wpcf7-not-valid, body select.wpcf7-not-valid{
border: 1px solid #ec3c06!important;
}
body span.wpcf7-not-valid-tip {
display: block;
color: #ec3c06;
border: none;
position: relative;
top: auto;
left: auto;
padding: 0;
margin: 0 0 8px 0;
background: none;
font-size: 13px;
}
body div.wpcf7-validation-errors {
background: #ffe2e2;
border: 1px solid #ff8a8a;
color: #ec3c06;
}
body div.wpcf7-response-output {
margin: 10px 0;
padding: 8px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}
body .wpcf7-mail-sent-ng {
background: #fff2e2;
border: 1px solid #ffbc8a;
color: #e17731;
}
body .wpcf7-mail-sent-ok {
background: #e8ffe2;
border: 1px solid #6fdf51;
color: #1ea524;
}
body .wpcf7-form-control-wrap input.wpcf7-not-valid, body .wpcf7-form-control-wrap textarea.wpcf7-not-valid{
	margin-bottom: 2px;
}
div.wpcf7-response-output{margin-left:0;margin-right:0;}
.wpcf7-form-control.wpcf7-checkbox{margin-left:20px;}
input[type=date]{
border-color: #e1e1e1;
background-color: #fcfcfc;
color: #919191;
border-radius:0;
}
div.wpcf7-response-output{margin-left:0;margin-right:0;}
@media only screen and (max-width: 989px) and (min-width: 768px){
.responsive.html_mobile_menu_tablet.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 130px;
}
}
@media only screen and (max-width: 990px) {
.phone-info{
	font-size:16px;
	padding:10px 0;
	text-align:center;
	display:block;
}
.av_phone_active_right .phone-info{float:none;}
}
@media only screen and (max-width: 768px) {
.logo{margin-top:10px!important;}
.slideshow_align_caption{padding:10px 0;}
.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial{
	padding-left: 4% !important;
    padding-right: 4% !important;
	min-height:0!important;
}
#we-speak .avia_textblock{color:#000!important;} 
#we-speak .avia_textblock em span{color:#fff!important;}
#our-solutions div.flex_column, #we-speak div.flex_column, #edi-solutions-cta div.flex_column, #newsletter-signup div.flex_column, #why-edis div.flex_column{width: 100%!important;text-align:center!important; padding:5px!important; margin-left:0; margin-right:0;}
#integration-2col div.flex_cell{width:100%!important;display: block;margin: 0;height: auto !important;overflow: hidden;padding-left: 8% !important;padding-right: 8% !important;}
#mce-EMAIL{margin-bottom:0!important;border:none!important;}
.caption_bottom .slideshow_caption, .caption_bottom .slideshow_caption .slideshow_inner_caption{position:static;}
.av_slideshow_full .container.caption_container{width:100%;}
.caption_bottom .slideshow_caption .slideshow_inner_caption{padding:0 10px;}
.responsive #top .slideshow_caption h2{margin-top:10px!important;}
}
@media only screen and (max-width: 768px) and (min-width: 480px){
.responsive #top .slideshow_caption h2 {
    font-size: 20px !important;
}
.responsive #top .slideshow_caption {
    left: 0;
    width: 100%;
    padding: 0;
}
}
@media only screen and (max-width: 480px) {
#top .avia-slideshow-button{margin:5px 0 0 0;}
}